Subject: Re: [Bitcoin-development] new bitcoin.org clients page

From: Alan Reiner <[email-masked]>
Date: Wed, 2 May 2012 11:01:22 -0400

Btw, I sent updated text to Genjix Armory.  I hope that gets included or
reviewed.

And I agree about the $4k donations thing.  That's complete immaterial for
this page.  Though the rest of the description there is reasonable, and
might even be better than what I sent Genjix.

-Alan

On Wed, May 2, 2012 at 9:42 AM, Mike Hearn <[email-masked]> wrote:

> Bitcoin-qt is translated into a pretty broad set of languages (now— I
>> cant tell you how many of them are _good_). Listing language just
>> under multibit makes it sound like a distinguishing characteristic.
>>
>
> Fair enough then, let's take that out.
>